A:link {
	COLOR: #3d362b
}
A:visited {
	COLOR: #3d362b
}
A:hover {
	COLOR: #f60
}
.s {
	FONT-SIZE: 12px
}
.c {
	FONT-SIZE: 14px
}
.m {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.n {
	FONT-WEIGHT: normal; FONT-SIZE: 14px
}
.n A:link {COLOR: #0000FF}
.n A:visited {COLOR: #0000FF}
.n A {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; COLOR: #303030; PADDING-TOP: 0px; TEXT-DECORATION: underline
}
.n A:hover {
	COLOR: #f60; TEXT-DECORATION: none
}
.headborder {
	BORDER-RIGHT: #ff7300 1px solid; BORDER-TOP: #ff7300 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #ff7300 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ff7300 3px solid; HEIGHT: 31px; TEXT-ALIGN: center
}
.headonborder {
	BORDER-RIGHT: #ff7300 1px solid; BORDER-TOP: #ff7300 1px solid; FONT-WEIGHT: bold; BACKGROUND: #ff7300; BORDER-LEFT: #ff7300 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ff7300 3px solid; HEIGHT: 31px; TEXT-ALIGN: center
}
.black-bar-redline {
	BORDER-TOP: #ff7300 3px solid; PADDING-LEFT: 15px; FONT-WEIGHT: bold; BACKGROUND: #666666; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 2px solid; HEIGHT: 26px
}
DIV.listcallingsort {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
UL.callinglayout {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 6px 0px; WIDTH: 100%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
UL.callinglayout LI {
	FONT-SIZE: 13px; FLOAT: left; MARGIN-BOTTOM: 0px; WIDTH: 120px; height:26px; MARGIN-RIGHT: 0px;padding-left:5px; padding-top:5px; WHITE-SPACE: nowrap ; 
}
DIV.hackbox {
	CLEAR: both
}
.Nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.Nav {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; WIDTH: 950px
}
.Nav .NavLogo {
	MARGIN-TOP: 5px; FLOAT: left; LINE-HEIGHT: 150%; TEXT-ALIGN: left
}
.Nav .NavLinks {
	MARGIN-TOP: 2px; FONT-SIZE: 12px; FLOAT: right; WIDTH: 407px
}
.Nav .NavLinks .left {
	FLOAT: left; HEIGHT: 25px
}
.Nav .NavLinks .right {
	FLOAT: right; LINE-HEIGHT: 150%
}
.Nav A:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
.Nav A:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
.Nav A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.Nav #NavBar {
	CLEAR: right; FLOAT: right; WIDTH: 407px; BORDER-BOTTOM: #cccccc 2px solid; POSITION: relative
}
.Nav #NavBar LI {
	FONT-WEIGHT: bold; FLOAT: left; LINE-HEIGHT: 24px; TEXT-ALIGN: center
}
.Nav #NavBar UL LI.one {
	BORDER-TOP: #71C00D 1px solid; FONT-SIZE: 14px; BORDER-LEFT: #71C00D 1px solid; WIDTH: 93px; BORDER-BOTTOM: #71C00D 1px solid; BACKGROUND-COLOR: #ffffff
}
.Nav #NavBar LI#two {
	BORDER-RIGHT: #71C00D 1px solid; BORDER-TOP: #71C00D 1px solid; FONT-SIZE: 14px; BORDER-LEFT: #71C00D 1px solid; WIDTH: 64px; BORDER-BOTTOM: #71C00D 1px solid; BACKGROUND-COLOR: #ffffff
}
.Nav #NavBar LI.two {
	BORDER-TOP: #71C00D 1px solid; FONT-SIZE: 14px; BORDER-LEFT: #71C00D 1px solid; WIDTH: 64px; BORDER-BOTTOM: #71C00D 1px solid; BACKGROUND-COLOR: #ffffff
}
.Nav .activedBar {
	BORDER-TOP: #ffa854 3px solid; MARGIN-BOTTOM: -1px; WIDTH: 93px; COLOR: #ffffff; BACKGROUND-COLOR: #ff7300
}
.Nav .activedBar A:link {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.Nav .activedBar A:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.Nav .activedBar A:hover {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}